[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kde update , wem ist das gelungen?




Hallo Liste,
ich möchte kde2.2 auf 3.x upgraden. Bei der Installation von kdebase
kommt
die Meldung:
ksysguard(>4.3.1.1-0woody3) but is going not to be installed 

Ich habe woody nochmal neu installiert, es kommt dieselbe Fehlereldung!

Gruß

A.Sonnabend



Reply to: